.imf_accordion_mc {
	width: 100%;
	max-width: 960px;
	display: inline-block;
	vertical-align: top;
}
.custom .panel-heading{
    padding:0px;

}
/* Reset list style */
.imf_accordion_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
/* List item styling */
.imf_accordion_li_title {
	border-bottom: 1px solid #fff;
}
.accordion_title {
	overflow: hidden;
}
/* List item title styling */
.imf_accordion_li_title {
	box-sizing: border-box;
	padding: 10px 30px;
	background-color: white;
	font-size: 18px;
	cursor: pointer;
}
.imf_accordion_li_title:hover, .imf_accordion_li_title:hover .accordion_title {
	background-color: #13344c;
	color: #fff;
}
.imf_accordion_li_title:hover .glyphicon {
	color: #fff;
}
.accordion_title {
	margin: 0;
}
.table_title {
	background-color: #1195d9;
	color: #fff;
	pointer-events: none;
	font-size: 22px;
}

.imf_accordion_li_title_active {
    box-sizing: border-box;
	padding: 10px 30px;
	font-size: 18px;
	cursor: pointer;

	color: white;
    background-color:#13344c;
}
.imf_accordion_li_title_active p{
	color: white;
    font-weight:bold;
     

}
.imf_accordion_li_title_active .glyphicon{
	color: white;
}
.imf_accordion_li_title.active {
	
	 color: black;
     background-color:#e5e5e5;
}
.imf_accordion_li_title.active p{
	color: #fff;
}
/* Content box styling */
.imf_accordion_li_content {
	display: none;
	box-sizing: border-box;
	padding: 10px 30px;
	margin-bottom: 30px;
}
/* Glyphicon margin */
.imf_accordion .glyphicon {
	margin-right: 10px;
}
.imf_accordion .glyphicon-collapse-down {
	float: left;
}
/* List */
.imf_accordion_li_content.list{
	padding: 0;
	margin-bottom: 0px;
}
.imf_accordion_li_content_list {
	display: none;
}
.imf_accordion_li_content_ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.imf_accordion_li_content_li {
	font-size: 16px;
	border-bottom: 1px solid #fff;
}
.imf_accordion_li_content_li>a {
	padding: 10px 30px;
	box-sizing: border-box;
	display: inline-block;
}
.imf_accordion_li_content_li:hover, .imf_accordion_li_content_li:hover a{
	background-color: #13344c !important;
	color: #fff !important;
}
.imf_accordion_li_content_li:nth-child(odd) {
	background: #e6e7e8;
}
.imf_accordion_li_content_li:nth-child(even) {
	background: #f8f8f8;
}
.imf_accordion_li_content_li>a:hover {
	text-decoration: none;
}
/* Table list */
.imf_accordion_li_content_table {
	margin: 0;
	list-style: none;
	padding: 0;
}
.imf_accordion_li_content_table:hover>li {
	color: #fff;
}
.imf_accordion_li_content_table>li {
	display: inline-block;
	padding: 10px 30px;
	box-sizing: border-box;
}
.imf_accordion_li_content_table>li:first-child {
	float: left;
	width: 10%;
	border-right: 1px solid #808284;
	text-align: center;
	font-weight: 700;
	padding: 10px 0px;
}
.imf_accordion_li_content_table>li:last-child {
	border-left: 1px solid #808284;
	float: right;
	width: 10%;
	text-align: center;
	padding: 10px 0px;
}